{
  "formsdir" : "/shared/c3s_repos",
  "dqc_conf_dir": "/home/Earth/jberlin/Development/c3s512-wp1-datachecker/dqc_wrapper/QAR_dqc/conf/",
  "dqc_db_file": "/home/Earth/jberlin/Development/c3s512-wp1-datachecker/dqc_workflow/database/dqc_workflow.db",
  "dqc_res_dir": "/home/Earth/jberlin/Development/dqc_results/",
  "dqc_log_dir": "/home/Earth/jberlin/Development/dqc_logs/",
  "dqc_files_removal_enable": "False",
  "dqc_files_removal_path": "/home/Earth/jberlin/Development/",
  "dqc_ini2pdf_ini_output_path": "/home/Earth/jberlin/Development/dqc_results/tmp_ini2pdf",
  "dqc_ini2pdf_update_section_ini": "True",
  "dqc_ini2pdf_just_header": "False",
  "dqc_dynamic_masks_path": "dqc_wrapper/QAR_dqc/dynamic_masks"
}
